Bug 575061 - [abrt] crash in openoffice.org-calc-1:3.1.1-19.26.fc12: Process /usr/lib/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
[abrt] crash in openoffice.org-calc-1:3.1.1-19.26.fc12: Process /usr/lib/open...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:d8b2fbcd727df3759a41be28192...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-19 06:08 EDT by bethebeast
Modified: 2010-04-15 06:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-15 06:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.91 KB, text/plain)
2010-03-19 06:08 EDT, bethebeast
no flags Details

  None (edit)
Description bethebeast 2010-03-19 06:08:14 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/scalc.bin -calc file:///home/samy/Documents/Corpo/Comptable/FactOOor.ods
component: openoffice.org
executable: /usr/lib/openoffice.org3/program/scalc.bin
kernel: 2.6.32.9-70.fc12.i686.PAE
package: openoffice.org-calc-1:3.1.1-19.26.fc12
rating: 4
reason: Process /usr/lib/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. open a ods file that require to connect to a database and contains a macro
2. try to connect to the database
3. oocalc crash
Comment 1 bethebeast 2010-03-19 06:08:17 EDT
Created attachment 401209 [details]
File: backtrace
Comment 2 bethebeast 2010-03-19 06:20:07 EDT

How to reproduce
-----
1. open a ods file that require to connect to a database and contains a macro
2. try to connect to the database
3. oocalc crash
Comment 3 David Tardon 2010-04-01 04:40:21 EDT
Cannot reproduce. Can you give us a sample spreadsheet (and the database too, if it doesn't crash without it present)?
Comment 4 David Tardon 2010-04-15 06:50:23 EDT
feel free to reopen if you can give us steps to reproduce the problem

Note You need to log in before you can comment on or make changes to this bug.